[Rubygems-developers] `gem outdated' ignores platform

Jos Backus jos at catnook.com
Fri Jan 19 21:54:55 EST 2007


On Fri, Jan 19, 2007 at 05:06:42PM -0800, Eric Hodel wrote:
> 
> On Jan 19, 2007, at 16:58, Jos Backus wrote:
> 
> > On Fri, Jan 19, 2007 at 04:50:18PM -0800, Eric Hodel wrote:
> >> On Jan 19, 2007, at 13:49, Jos Backus wrote:
> >>
> >>> Fix:
> >>
> >> Please attach to this feature request so it doesn't get lost.
> >>
> >> http://rubyforge.org/tracker/index.php?
> >> func=detail&aid=7672&group_id=126&atid=578
> >
> > I added the description to the bug, hope that's what you wanted.  
> > The code fix
> > is for a different (but minor) problem.
> 
> Ah! new issue w/patch.  Can you add it to the patch tracker?
> 
> http://rubyforge.org/tracker/?func=add&group_id=126&atid=577
 
Done!

> I've been skimming too much :P

Heh.

-- 
Jos Backus
jos at catnook.com


More information about the Rubygems-developers mailing list